.oni-form-input-group {
  margin: 1.8rem 0;
}

.oni-form-label-wrapper {
  margin-bottom: 0.8rem;
}

.oni-form-submit {
  background-color: #000;
  border: 1px solid #fff;
  color: #f6d8f2;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: .2rem;
  line-height: 1.3;
  padding: 0.8rem 1.2rem;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
  text-transform: uppercase;
}

.oni-form-input-group input[type=text],
.oni-form-input-group textarea
 {
  font-size: 1rem;
  padding: 0.2rem;
}
